
/* Class = "NSTextFieldCell"; title = "Y :"; ObjectID = "5oh-ub-EA4"; */
"5oh-ub-EA4.title" = "Y :";

/* Class = "NSTextFieldCell"; title = "X :"; ObjectID = "9yW-cD-8PE"; */
"9yW-cD-8PE.title" = "X :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "DAU-vW-wAb"; */
"DAU-vW-wAb.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Width :"; ObjectID = "EL2-yW-K9o"; */
"EL2-yW-K9o.title" = "Width :";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "Mqo-sl-xuv"; */
"Mqo-sl-xuv.title" = "%";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "Ppx-TL-QVf"; */
"Ppx-TL-QVf.title" = "%";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "QIA-2k-qDa"; */
"QIA-2k-qDa.title" = "%";

/* Class = "NSTextFieldCell"; title = "Custom window"; ObjectID = "V8d-Zq-nKy"; */
"V8d-Zq-nKy.title" = "Custom window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Yd9-B0-TEh"; */
"Yd9-B0-TEh.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "m8J-oP-Quk"; */
"m8J-oP-Quk.title" = "%";

/* Class = "NSTextFieldCell"; title = "Height :"; ObjectID = "tf3-Sp-pnF"; */
"tf3-Sp-pnF.title" = "Height :";
